/**
 * Fluid width
 * Full hieght
 */

/* Global Whitespace Reset */
* {padding:0;margin:0;}
h1, h2, h3, p { padding: 15px 1em 5px 1em}
a, a:visited {text-decoration: underline;color: blue; outline:none}
li a, li a:visited { text-decoration:none }
img {border: 0px;}

h2 {
  font-size: large;
  font-weight: bolder;
  background: #005387;
  color: white;
  padding: 5px;
}

/*
 * --- Page Layout Selectors
 */
html, body {
/*  height: 100%;  */
}

body {
  font-family: Arial, sans-serif;
  margin: 0 4px;
  font-size: small;
}

#working {
  width: 150px;
  height: 42px;
  position: fixed;
  top: 0;
  right: 0;
  text-indent: 999px;
  background: url("../images/css_images/layout/working.png");
}

#header {
  /*float: left;*/
  width: 100%;
  font-size: 93%;
  line-height: normal;
  text-align: center;
}

#irWindoware {
background: url("../images/css_images/layout/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 69px;
    margin-top: 4px;
    padding: 0;
    text-indent: -9999px;
    width: 232px;

}

#search {
  float: right;
  background: url('../images/css_images/searchbox-grad.gif') no-repeat;
}

#primaryMenu {
  list-style: none;
  margin-left: 2px;
  position:fixed;
}

#primaryMenu li {
  float: left;
  background: url("../images/css_images/layout/tab_inactive.png?v=1.0");
  width: 125px;
  height: 39px;
}

#primaryMenu a {
color: #343434;
    display: block;
    font-family: Tahoma;
    font-size: 13.5px;
    font-weight: bold;
    margin: 9px 5px 0;
    padding-bottom: 5px;
    padding-top: 5px;
    text-shadow: 1px 1px #EEEEEE;
    text-transform: uppercase;
}

#primaryMenu .selected {
  background-image: url("../images/css_images/layout/tab_active.png");
}

#mainBody {
background-color: #A5B0B7;
    bottom: 21px;
    clear: both;
    left: 4px;
    margin: 0 2px;
    padding: 3px;
    position: absolute;
    right: 5px;
    top: 112px;
}

#secondaryMenu {
  float: left;
  width: 16%;
  height: 100%;
  overflow-y: auto;
  color: white;
}

#secondaryMenu ul {
  list-style: none;
}

#secondaryMenu li {
  padding: 3px;
  margin-bottom: 1em;
}

#secondaryMenu a {
  color: white;
  font-weight: bold;
}

#secondaryMenu .selected {
  border: 2px gray outset;
}

#secondaryMenu li.tertiary {
  padding: 1px;
  margin: 0;
  padding-left: .75em;
}

#pageHTML {
  margin: 4px;
  background: white;
  overflow-y: auto;
  overflow-x: hidden;
  border: 2px gray inset;
  height: 98%;
}

#innerContent {
  margin: 0.5em;
}

#userInfoBox {
  font-size: small;
  text-align: left;
  border: 1px outset #DDDDDD;
  padding: 0.5em;
  margin: 2px;
  background: #FAFAFA;
  position: absolute;
  right: 10px;
  top: 10px;
}

#current_customer_select{
background: none repeat scroll 0 0 #FAFAFA;
    border-left: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px #EFEFEF;
    height: 50px;
    left: 255px;
    padding: 2px 5px 5px 5px !important;
    position: fixed;
    top: 24px;
    width: 613px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;

}
#current_customer_select select{
    font-size: 16px;
	padding: 2px;	
}	
#current_customer_select span{
    font-weight: bold;
    margin-left: 3px;	
	margin-bottom: 2px;
}

#userInfoBox * {
  padding: 0;
  margin: 0;
}

#userInfoBox th {
  padding-right: 3px;
}

#userInfoBox select {
  padding: 0px;
  min-width: 0px;
/*  max-width: 250px;  */
}

#ie-warn {
  float: right;
  width: 20%;
}

#footer {
bottom: 3px;
    color: #C7BAAA;
    font-size: small;
    margin: auto;
    padding: 3px 0 0;
    position: absolute;
    text-align: center;
    width: 98%;
}

#footer p {
  margin: 0;
  padding: 0;
}

#footer a {
  color: #C7BAAA;
}

#popupBg {
  position: fixed;
  position: expression("absolute"); /* Cursor disappearance hack for FF */
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1000;
  background-image: url("../images/css_images/layout/overlay.png");
}

#popupContent {
  margin: 5% auto 0;
  background: #fff;
  border: 2px outset #000;
  padding: 15px;
  text-align: left;
  width: 75%;
  height: 75%;
  overflow-y: scroll;
  overflow-x: hidden;
}

#popupLoading {
  margin: 1em auto;
  background: #fff url("../images/css_images/icons/loading.gif") no-repeat 2px 50%;
  padding: 1em 20px;
  text-align: left;
  width: 15%;
}


/**
 * --- Generic classes
 */

.number {
  text-align: right !important;
}

.mandatory {
  background-color: #FFFFC1;
}

.note {
  font-style: italic;
}

.inlineAttn {
  background-repeat: no-repeat;
  background-position: 15px 50%; /* x-pos y-pos */
  text-align: left;
  padding: 5px 20px 5px 45px;
  border-top: 2px solid;
  border-bottom: 2px solid;
  margin: 1em 0.5em;
}

.inlineAttn p {
  padding: 0;
}

.error {
  background-color: #FFDDDD; 
  background-image: url(../images/css_images/icons/error.png);
  border-color: red;
}

.error li {
  margin-left: 4em;
}

.alert {
  background-color: rgb(206,198,193);
  background-image: url(../images/css_images/icons/exclamation.png);
  border-color: rgb(154,148,145);
}

.info {
  background-color: rgb(206,198,193); 
  background-image: url(../images/css_images/icons/information.png);
  border-color: rgb(154,148,145);
}

.zoomable {
  cursor: url("../images/css_images/icons/magnify.cur"), pointer;
}

.highlight {
  background-color: #FF0;
}

td.special_price {
  font-weight: bold;
}

/**
 * --- Form look & feel
 */

input[type="text"], input[type="password"], select, textarea {
  margin: 3px;
  min-width: 11em;
  vertical-align: middle;
}

input[type="text"], option {
  padding: 0 2px;
}

input.button {
  padding: 2px;
  cursor: pointer;
  background-color: #B7ADA7;
  min-width: 0px;
  color: white;
  font-weight: bold;
}

input.qty {
  min-width: 0;
  width: 2.5em;
}

input.rrp {
  min-width: 0;
  width: 4.5em;
}

input.email {
  min-width: 20em;
}

.has-hint {
  color: gray;
}

.field-warn {
  border: 1px solid #F80;
  background: #FFEEDD;
}

.field-error {
  border: 1px solid red;
  background: #FFDDDD;
}

textarea {
  font-family: Arial, sans-serif;
  font-size: inherit;
}

.date_picker {
  width: 5em;
}

.readonly {
  border: none;
  color: gray;
  background-color: transparent;
}

.dynamic {
/*  background-image: url(../images/css_images/icons/calculator.png);
  background-repeat: no-repeat;
  padding-left: 18px !important;*/
}

/* Viewmaster effect */
.viewmaster {
  height: 200px;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 90%;  
}

.slide {
  width: 10000px;
}

/**
 * --- Table styling
 */

table {
  padding: 5px 0 15px 1em;
  border-spacing: 0;
  border-collapse:collapse;
  margin: .5em;
}

table.full {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

th {
  padding: 5px 0.75em;
  text-align: left;
}

th.header-row {
  background: rgb(206,198,193);
  text-align: left;
}

th.header-col {
  vertical-align: top;
  text-align: left;
}

th.header-col div {
  background-color: rgb(206,198,193);
  padding: 2px;
  width: 100%;
}

tr.subheading-row {
  background: #605C5A;
  color: white;
  font-weight: bold;
}

td.hover {
  background-color: rgb(206,198,193);
  cursor: pointer;
}

td {
  padding: 3px 0.75em;
  vertical-align: top;
}

td.number {
  padding-right: .75em;
}

td.itemRRP {
  width: 7em;
}

td h3 {
  padding-left: 0;
}

tr.totRow td {
  border: 1px black;
  border-style: solid none;
}

/**
 * --- Image Replace coode
 */
 
.ir {
  background: no-repeat 0 0;
  display: block;
  height/**/:/**/ 0 !important;
  overflow: hidden;
  float: left;
  margin: 2px;
}

.ir.cart-add {
  padding-top: 32px;
  background-image: url("../images/css_images/icons/cart-add.png");
  height: 32px;
  width: 32px;
}

.ir.cart-unstocked {
  padding-top: 32px;
  background-image: url("../images/css_images/icons/cart-unstocked.png");
  height: 32px;
  width: 32px;
}

.ir.more-info {
  padding-top: 32px;
  background-image: url("../images/css_images/icons/more_info.png");
  height: 32px;
  width: 32px;
}

.ir.cust-order {
  padding-top: 32px;
  background-image: url("../images/css_images/icons/cust_order.png");
  height: 32px;
  width: 32px;
}

.ir.view {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/look.png");
  height: 16px;
  width: 16px;
}

.ir.edit {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/edit.png");
  height: 16px;
  width: 16px;
}

.ir.select {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/use_template.png");
  height: 16px;
  width: 16px;
}

.ir.editField {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/use_template.png");
  height: 16px;
  width: 16px;    
}

.ir.delete {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/bin.png");
  height: 16px;
  width: 16px;
}

.ir.loading {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/loading.gif");
  height: 16px;
  width: 16px;
}

.ir.close {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/delete.png");
  height: 16px;
  width: 16px;
  float: right;
}

.ir.copy {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/page_copy.png");
  height: 16px;
  width: 16px;
}

.ir.find {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/find.png");
  height: 16px;
  width: 16px;
}

.view_big {
  background: url("../images/css_images/icons/view_big.png") no-repeat;
  height: 32px;
  padding-left: 43px;
  display: block;
}

.userLogin {
  background-image: url("../images/css_images/buttons/login.png");
  height: 26px;
  width: 55px;
  text-indent: -9999px;
  padding: 0;
  display: block;
}

.userLogout {
  background-image: url("../images/css_images/buttons/logout.png");
  height: 26px;
  width: 61px;
  text-indent: -9999px;
  padding: 0;
  display: block;
}

.ir.changeTrack {
  padding-top: 32px;
  background-image: url("../images/css_images/icons/change_track.png");
  height: 32px;
  width: 44px;
  float: right;
}

.ir.adobe {
  padding-top: 33px;
  background-image: url("http://www.adobe.com/images/shared/download_buttons/get_adobe_reader.gif");
  height: 33px;
  width: 112px;
  float: right;
}

.ir.info {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/information.png");
  height: 16px;
  width: 16px;
}

.ir.question_red {
  padding-top: 16px;
  background-image: url("../images/css_images/icons/question-octagon-red.png");
  height: 16px;
  width: 16px;
}

a.pdf {
  padding-left: 20px;
  background-image: url("../images/css_images/icons/pdf-16.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

/**
 * --- Button styling code
 */

.button.full {
  height: 26px;
  border: none;
  /*text-indent: -9999px;*/
  background-repeat: no-repeat;
  background-position: 0 0;
}

.button.cancel {
  background-image: url("../images/css_images/buttons/cancel.png");
  width: 67px;
}


.button.order-add {
  padding-top: 48px;
  background-image: url("../images/css_images/icons/order_add_green.png");
  height: 48px;
  width: 68px;
}

.button.addRoom.full {
  background-image: url("../images/css_images/buttons/add_room.png");
  width: 96px;
}

.button.addBlind.full {
  background-image: url("../images/css_images/buttons/add_blind.png");
  width: 86px;
}

.button.finishRoom.full {
  background-image: url("../images/css_images/buttons/finish_room.png");
  width: 114px;
}

.button.placeOrder.full {
  background-image: url("../images/css_images/buttons/place_order.png");
  width: 135px;
}

.button.next.full {
  background-image: url("../images/css_images/buttons/next.png");
  width: 72px;
}

.button.back.full {
  background-image: url("../images/css_images/buttons/back.png");
  width: 70px;
}

.button.mini {
  padding-top: 16px;
  background-color: transparent;
  height: 16px;
  width: 16px;
  border: none;
  background-position: 0 0;
}

.button.save {
  background-image: url("../images/css_images/buttons/save.png");
  width: 61px;
}

.button.addOrder {
  background-image: url("../images/css_images/buttons/add_order.png");
  width: 116px;
}

.button.find {
  padding-left: 20px;
  background-image: url("../images/css_images/buttons/find.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

.button.print {
  background-image: url("../images/css_images/buttons/print.png");
  width: 60px;
}

.button.printPrinter {
  background-image: url("../images/css_images/buttons/printPrinter.png");
  width: 116px;
}

.button.printScreen {
  background-image: url("../images/css_images/buttons/printScreen.png");
  width: 114px
}

.button.delete {
  padding-left: 20px;
  background-image: url("../images/css_images/buttons/bin.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

.button.pdf {
  padding-left: 20px;
  background-image: url("../images/css_images/buttons/pdf-16.png");
  background-repeat: no-repeat;
  background-position: 2px 50%;
}

.button.edit {
  background-image: url("../images/css_images/buttons/edit.png");
  width: 58px;
}

.button.details.full {
  background-image: url("../images/css_images/buttons/Details Report.png");
  width: 61px;
  height: 28px;
  padding: 0px;
}

/*
 * Product tree
 */ 

#product-cats {
  margin-left: 1em;
}

#product-cats li {
  padding-left: 1px;
  margin-left: 1em;
}

#product-cats ul {
  list-style: none;
  margin-left: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

#product-cats a {
  padding: 2px;
  margin: 2px;
  text-decoration: none;
  color: black;
}

#product-cats a:hover {
  text-decoration: underline;
}

li.trunk {
  list-style-image: url("../images/css_images/layout/bullet.png");
}

li.branch {
  list-style-image: url("../images/css_images/layout/bullet_toggle_plus.png");
}

li.branch.minus {
  list-style-image: url("../images/css_images/layout/bullet_toggle_minus.png");
}

li.leaf {
  list-style-image: url("../images/css_images/layout/pane.png");
}

li.trunk span {
  font-weight: bold;
  letter-spacing: 0.1em;
}

/**
 * Specific contexts
 */

tr.line-item {
  font-size: smaller;
}

tr.line-item input {
  font-size: smaller;
}

tr.freight {
  font-size: smaller;
}

img.butting, img.bend {
  cursor: pointer;
  float: left;
}

#productFinder {
  background-color: #EEE;
  border: 2px outset #AAA;
}

#totals {
  background: #EEE;
  margin-right: 0;
  margin-left: auto;
}

#orderSubmit {
  margin-right: 0;
  margin-left: auto;
  text-align: right;  
}

img.product-main {
  float: right;
  margin: 3px;
}

img.product-gallery {
  float: right;
  border: 1px solid black;
  margin: 3px;
}

#product-cats img {
  border: 1px solid;
}

p.img-caption {
  font-size: small;
  float: right;
  clear: both;
}

/* Pagination links */
#pages {
  text-align: center;
}

/* SVG Canvas */
.svgCanvas {
  width: 180px;
  height: 150px;
  position: relative;
  border: 2px black dotted;
  background: #EEE;
}

#messages ul {
  padding-left: 1em;
}

#contactInfo {
  float: right;
  border: 1px solid gray;
  margin: 5px;
  background: #EEE;
  font-size: small;
}

#contactInfo .readonly {
  color: black;
  font-family: inherit;
}

#contactInfo td, #contactInfo th {
  padding-top: 0;
  padding-bottom: 0;
}

#contactInfo input {
  margin: 0;
}

input.item-code {
  float: left;
}

#brochures, #catalogues {
  float: right;
  width: 50%;
}

.brochure, .catalogue {
  border: 1px black solid;
  margin: 0.5em;
}

.brochure img, .catalogue img {
  float: right;
  padding: 5px;
}

.getAdobe {
  margin-top: 2em;
  color: #aaa;  
}

#proposal {
  background-color: #EEE;
  border: 2px outset #AAA;
  float: left;
  margin: 1em;
}

  #proposal h3 {
    background: #605C5A;
    color: white;
    font-weight: bold;
    padding: 0.5em;
    font-size: small;
  }
  
label {
  cursor: pointer;
}

/* Print report buttons */
.printButtons {
  float: right;
}
.printButtons a {
  background: #B7ADA7;
  border: 2px outset #B7ADA7;
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: white;
  margin: 7px;
  padding: 5px;
}

a.button {
  background: #B7ADA7;
  border: 2px outset #B7ADA7;
  text-decoration: none;
  font-weight: bold;
  color: white;
  padding: 3px;
}

tr.done-today td {
  font-weight:bold;
  color: #0000FF;
}
td.done-date{
  font-family: Lucida Console;
  text-align: center;
  white-space: nowrap;
}

/** Our advertising on the orders page **/
#advertising {
  background: url("../images/uploads/promotion.png") no-repeat;
  float: right;
  height: 300px;
  width: 400px;
  text-align: right;
  margin: 5px;
}

#promotion {
  float: right;
  text-align: right;
  margin: 5px;
}

/*Multi-Select*/
ul.expand { padding:7px; margin:0; list-style:none; border:1px solid #DDDDDD;}

ul.expand li { padding:0; margin:0; }
ul.expand li.trigger.top { margin-top:0; }
ul.expand li.trigger{
	background:url('../images/css_images/buttons/expand-collapse.gif') 0 3px no-repeat;
	cursor:pointer;
	padding:0 0 0 20px;
	margin:7px 0 0 0;
}
ul.expand li.trigger h4 { color:#666; }
ul.expand li.trigger.open h4 { color:inherit; }
ul.expand li.trigger.open {	background-position:0 -997px; }
ul.expand ul{
	list-style:disc inside;
	line-height:18px;
	padding:4px 0 6px 20px;
}
 ul.expand li.selection {cursor:pointer;}
 
 a.multi_level_select {
border:1px solid #DDDDDD;
color:Blue;
font-weight:bold;
line-height:33px;
padding:10px 5px 8px;
text-decoration:none;
 }
 a.multi_level_select:hover{
background: #eeeeee; 
}
